# Generated by Django 4.0.4 on 2022-09-26 13:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0018_rename_criteria_cotation_criterion_solutiontype_slug'),
    ]

    operations = [
        migrations.AlterField(
            model_name='cotation',
            name='methodology',
            field=models.CharField(choices=[('1', 'Methodology 1'), ('2', 'Methodology 2')], max_length=3),
        ),
        migrations.AlterField(
            model_name='solutiontype',
            name='methodology',
            field=models.CharField(choices=[('1', 'Methodology 1'), ('2', 'Methodology 2')], max_length=3),
        ),
        migrations.AlterField(
            model_name='solutiontype',
            name='slug',
            field=models.CharField(max_length=70, unique=True),
        ),
    ]
